CVE-2024-6103

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Jun 20, 2024
Updated: Jun 21, 2024
CWE ID 416

Summary

CVE-2024-6103, also known as Use after free in Dawn in Google Chrome prior to 126.0.6478.114, is a vulnerability that allows a remote attacker to potentially exploit heap corruption via a crafted HTML page. The affected products include various versions of Google Chrome. To remediate this vulnerability, users should update their Google Chrome browser to version 126.0.6478.114 or later. The potential danger posed by this vulnerability is high, with a base severity rating of HIGH and an impact score of 5.9 out of 10. It does not require any privileges and user interaction is required for exploitation. The attack vector is through the network, and it has both high integrity and confidentiality impacts on the organization's systems and data.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6103 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions